@charset "utf-8";
/* CSS Document */

.spwrap { width:100%; height:100%; margin:0 auto; position:relative; padding: 5px   }
.spwrap h1 { color:#cba56b ; font-size:18px;  font-family:'Noto Sans KR', 고딕, sans-serif; font-weight: 800; text-decoration:none; width:auto; text-align:center; padding:20px 0; word-break: keep-all }
.spwrap h2 { display:block; color:#686868 ; font-size:15px;  font-family:'Noto Sans KR', 고딕, sans-serif; text-decoration:none; width:auto; text-align:left; border-bottom:#ebebeb 1px solid; padding:15px 0 ; font-weight:bold; }

.spwrap01 {width: 100%; height: 100%; position: relative; margin-bottom: 30px }

.sp01 { width:100%; height:100%; float:none; padding: 0; position: relative}
.sp02 { width:100%; height:100%; float:none; padding: 10px; position: relative}
	
.spwrap02 {width: 100%; height: 100%; background: #fcfaf6; padding: 20px;  position: relative}	
.spwrap02_c { width:100%; height:100%; margin:0 auto; position:relative  }

.spwrap02_c h2 { display:block; color:#686868 ; font-size:15px;  font-family:'Noto Sans KR', 고딕, sans-serif; text-decoration:none; width:auto; text-align:left; border-bottom:#ebebeb 1px solid; padding:15px 0 ; font-weight:bold;  }
	
.sp03 { width:100%; height:100%; float:none; padding: 10px; position: relative}
.sp04 { width:100%; height:100%; float:none; padding: 10px; position: relative}
.sp05 { width:100%; height:100%; float:none; padding: 10px; position: relative}
.spwrap ul { margin-top:10px;  }
.spwrap ul  li { line-height:20px; font-size:14px; text-align:left; color:#686868   }
.spwrap02_c ul { margin-top:10px;  }
.spwrap02_c ul  li { line-height:20px; font-size:14px; text-align:left; color:#686868   }
	.sp_bar {width: 16px; height: 2px; background: #cba56b; position: absolute; left: 0; top: 0}	

	.sp_img {width:100%; text-align: center; margin: 0 }
	.imgsub { max-width:100%; height:auto; }

@media screen and (min-width: 1200px) {

.spwrap { width:1150px; height:100%; margin:0 auto; position:relative;   }

.spwrap h2 { display:block; color:#686868 ; font-size:18px;  font-family:'Noto Sans KR', 고딕, sans-serif; text-decoration:none; width:auto; text-align:left; border-bottom:#ebebeb 1px solid; padding:15px 0 ; font-weight:bold; }


.sp01 { width:100%; height:100%; float:none; margin-left: 0; padding: 0 0 20px 0; position: relative}
.sp02 { width:700px; height:100%; float:none; margin-left: 0; padding: 0; position: relative}


.spwrap ul { margin-top:5px;  }
.spwrap ul  li { line-height:28px; font-size:15px; text-align:left; color:#686868   }

	.sp_bar {width: 16px; height: 2px; background: #cba56b; position: absolute; left: 0; top: 0}	

}
